GWT 2.7.0

## com.google.gwt.event.dom.client
Interface LoseCaptureHandler

All Superinterfaces:
  EventHandler

    public interface LoseCaptureHandler

extends EventHandler

Handler interface for `LoseCaptureEvent` events.

Method Summary
`void` | `onLoseCapture(LoseCaptureEvent event)` Called when LoseCaptureEvent is fired.

Method Detail

### onLoseCapture

    void onLoseCapture(LoseCaptureEvent event)

  Called when LoseCaptureEvent is fired.

  Parameters:
    `event` - the `LoseCaptureEvent` that was fired

GWT 2.7.0